SEMCORRAWFREQ(1)

NAME
semCorRawFreq.pl

SYNOPSIS
semCorRawFreq.pl --compfile FILE --outfile FILE [--stopfile FILE] [--resnik]
  [--wnpath PATH] [--smooth SCHEME] {--stdin | --infile FILE [--infile FILE ...]}
 | --help | --version

OPTIONS
--compfile=filename

    Specify a file containing the list of compound words occurring
    in WordNet

--outfile=filename

    The name of a file to which output should be written

--stopfile=filename

    A file containing a list of "stop" words that will not be
    considered during the frequency computation

--resnik

    Use Resnik (1995) frequency counting

--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-2.1/dict)

--smooth=SCHEME

    Smoothing should used on the probabilities computed. SCHEME can
    only be ADD1 at this time

--stdin

    Use this flag to provide input via the standard input

--infile=filename

    Get the input from the specified file.

--help

    Show a help message

--version

    Display version information